### Property

# Gtk StackPage:visible

since: 4.0

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Whether this page is visible.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_stack_page_get_visible()`
Setter method | `gtk_stack_page_set_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no